Skip to Content
0

Will SAP MDG9.0 SP2 FIORI applications work on Netweaver Gateway 7.4 with SAP FIORI FOR SAP MDG 1.0

Jul 28, 2017 at 10:49 AM

41

avatar image
Former Member

Hi All,

Our backend Environment is SAP MDG9.0 SP2 and the Front End Server is NW Gateway 7.4 with SAP FIORI FOR SAP MDG 1.0(UIMDG001/100). As i checked in the Fiori apps library it has been told that SAP FIORI FOR SAP MDG 2.0 (UIMDG001 200 - SP 0001) is the prerequiste for MDG 9.0. Will these FIORI applications work on SAP FIORI FOR SAP MDG 1.0(UIMDG001/100).

Regards,

Srinivasan V

10 |10000 characters needed characters left characters exceeded
* Please Login or Register to Answer, Follow or Comment.

0 Answers